/* Contents:
	0. Reset
	1. Layout
	2. Commons
		2.1 Fonts
		2.2 Form
		2.3 Request
		2.4 Sidebar
		2.5 Aside
			2.5.1 Video
			2.5.2 Contact
			2.5.3 Login
			2.5.4 Newsletter
      		2.5.5 Free Newsletter
      		2.5.6 Sell Website
      		2.5.7 Filter
      		2.5.8 Article Categories
		2.6 Comments
		2.7 Actions
		2.8 Pagination
		2.9 Member Area - Sidebar
	3. Header
	4. Content
	5. Footer
*/

/* 0. Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}/* to preserve line-height and selector appearance */sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}.ie input,textarea,select{font-size:100%;} /*to enable resizing for IE*/.ie legend{color:#000;} /*because legend doesn't inherit in IE */body {font-size: 62.5%; font-family: Arial, sans-serif;}

/* 1. Layout */
#header, #content, #footer {width: 100%; float: left;}
.header, .page, .footer {margin: 0 auto; width: 1000px;}
#header {background: url(../../img/images/homepage_bg.gif) repeat-x;}
.col, .default-p {float: left;}

/* 2. Commons */
a {outline: none; text-decoration: none; color: #2b6aa4;}
.f-12 {font-size: 1.2em;}
.f-11 {font-size: 1.1em;}
.f-14 {font-size: 1.4em;}
.f-24 {font-size: 2.4em;}
.f-5 {font-size: 5em;}
.float-l {float: left;}
.w-100 {width: 100%;}
.normal {font-weight: normal}
.center {text-align: center;}
.i {font-style: italic;}
.b {font-weight: bold;}
.no-margin {margin: 0 !important;}
.right {text-align: right;}
strong {font-weight: bold;}
.hide {display: none !important;}
.red {color: #db0000;}
.black {color: #000;}
.back {background: #fff369; border: 1px solid #f3eb92; color: #de0000; font-size: 0.9em; margin-bottom: 10px; display: inline-block; padding: 2px 2px; text-transform: uppercase;}
.phone {background: url(../../img/images/icons/phone.gif) no-repeat left 50%; color: #000; font-weight: bold; cursor: pointer; display: block; padding-left: 30px; float: left; font-size: 1.2em; width: 100%;}
.col h2 {font-size: 1.4em;}
	/* 2.1 Fonts */
	@font-face {
		font-family: 'MyriadProSemibold';
		src: url('../fonts/myriadpro-semibold-webfont.eot');
		src: local('MyriadPro-Semibold'),
		url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype');
	}
	@font-face {
		font-family: 'BennieGoetheSH';
		src: url('../fonts/benniegoethesh-webfont.eot');
		src: url('../fonts/BennieGoetheSH.otf') format('opentype'), url('../fonts/benniegoethesh-webfont.svg') format('svg');
	}
	
	@font-face {
		font-family: 'Trebuchet MS';
		src: url('../fonts/trebuchet_ms-webfont.eot');
		src: local('Trebuchet MS'),
		url('../fonts/Trebuchet MS.ttf') format('truetype');
	}
	.trebuchet {font-family: 'Trebuchet MS', Helvetica, sans-serif;}
	.bennie {font-family: 'BennieGoetheSH', Verdana, Arial, sans-serif;}
	.myriad {font-family: 'MyriadProSemibold', Verdana, Arial, sans-serif;}
	/* 2.2 Form */
	input.text,
	textarea, select {font-size: 1.2em; padding: 5px 0 4px 5px; background: #fff; border-top: 1px solid #9c9c9c; border-left: 1px solid #b8b8b8; border-right: 1px solid #f3f3f3; border-bottom: 1px solid #ececec;}
	input.error {background: #ffebe8;}
	p.error {color: #D93315; font-size: 1.1em; padding-top: 3px !important; display: block; float: none !important;}
	.email-alert p.error {padding-left: 148px;}
	select {padding-right: 4px;}
	label {white-space: nowrap; font-size: 1.2em; display: block; padding-bottom: 3px;}
	.sec-code, #sec-code {vertical-align: top;}
	input {font-size: 1.2em;}
	input.submit {border: none; cursor: pointer; width: 69px; height: 21px; background: url(../../img/images/submit.png) no-repeat; text-indent: -9999px;}
	input.login {background: url(../../img/images/submit_login.png) no-repeat; width: 71px;}
	input.signup {background: url(../../img/images/submit_signup.png) no-repeat;}	
	input.search {background: url(../../img/images/submit_search.png) no-repeat;}
	input.upload {background: url(../../img/images/submit_upload.png) no-repeat; margin-left: 10px;}
	.buy {background: url(../../img/images/submit-buy.png) no-repeat; width: 69px; height: 21px; display: inline-block; margin-top: 15px; text-indent: -9999px;}
	.more {margin-top: 10px; display: inline-block; font-size: 1.2em; font-weight: bold; color: #000; background: url(../../img/images/icons/arrow-red.gif) right center no-repeat; padding-right: 12px;}
	h1.title {font-family: 'Trebuchet MS'; width: 100%; border-bottom: 4px solid #e1e1e1; font-size: 1.8em; font-weight: normal; padding-bottom: 3px;}
	h1.subtitle {font-size: 1.8em; font-weight: normal; padding-bottom: 20px; float: left; width: 100%;}
	/* 2.3 Request */
	.sidebar .request {width: 180px; margin-top: 20px;}
	.sidebar .request h1 {padding-right: 0; font-size: 1.6em;}
	.sidebar .request ul {float: none; width: 180px;}
	.sidebar .request input.text,
	.sidebar .request textarea {width: 173px;}
	.sidebar .request .sec-code {width: 75px !important;}
	.request {background: #f4f4f4; width: 485px; padding: 10px 15px 15px 15px; float: right;}
	.request h1 {font-size: 1.8em; font-weight: normal; padding-bottom: 20px; padding-right:100px;}
	.request ul {float: left; width: 230px; margin-right: 25px;}
	.request ul.float-l {margin-right:0; width:490px;}
	.request ul.float-l li {float: left; width: 235px; margin-right: 20px}
	.request ul.last-child {margin: 0;}
	.request li {padding-bottom: 10px;}
	.request li.clear {clear: left;}
	.request li.clearfix {padding-top: 5px;}
	.request label.clear {display: inline-block; padding-left: 5px; vertical-align: top; white-space: normal;}
	.request .last-child label.clear {width:200px;}
	.request p.note {background: #fff; border: 1px solid #e3e3e3; padding: 10px 0 10px 8px; font-size: 1.2em;}
	.request p.note strong {display: block; padding-bottom: 5px;}
	.request li.fix {line-height: 200%;}
	.request p.f-12 {float: left; padding: 10px 0;}
	.request input.text,
	.request textarea {width: 225px;}
	.request select {width: 230px;}
	.request textarea {height: 118px;}
	.request .sec-code {width: 100px !important; margin-right: 10px;} 
	.request img {vertical-align: top;}
	.request form {float: left; width: 100%;}
	.steps ul {padding-bottom: 10px;}
	ol.steps {height: 46px; float: left; width: 512px; margin: 0 0 20px -13px;}
	ol.steps.step1 {background: #e1e1e1 url(../../img/images/step1.png) 0 0 no-repeat;}
	ol.steps.step2 {background: #e1e1e1 url(../../img/images/step2.png) 0 0 no-repeat;}
	ol.steps.step3 {background: #e1e1e1 url(../../img/images/step3.png) 0 0 no-repeat;}
	ol.steps li {float: left; font-size: 1.3em; text-indent: -9999px;}
	.request h2 {float: left; text-transform: uppercase; width: 100%; padding-bottom: 10px; font-size: 1.8em;}
	.request #month {width: 135px;}
	.request #year {margin-left:10px; width:81px;}
	.steps .radio {margin-right: 4px; margin-left: 5px; vertical-align: top;}
	.steps span {font-size: 1.2em;}
	.steps .w-100 {width: 490px !important;}
	.steps .w-100 p {font-size: 1.2em;}
	.clear.w-100 .radio {margin-top: 7px;}
	.steps label.clear {padding-left: 0;}
	.radios.last-child {width: 250px !important;}
	.radios .radio.first-child {margin-left: 0;}
	.od select {float: right; width: 160px;}
	.od label {float: left;}
	.next-step {background: url(../../img/images/submit_next-step.png) no-repeat !important; width: 111px !important; float: right;}
	.sell-website-step2 li label {display: inline-block; width: 180px; float: left; text-align: left;}
	.sell-website-step2 form li {text-align: right;}
	/* 2.4 Sidebar */
	.sidebar {width: 210px;}
	.sidebar h2 {padding: 0 0 10px 10px; text-transform: uppercase; font-size: 1.4em;}
	.sidebar li {border-bottom: 1px solid #e9edf3; line-height: 250%;}
	.sidebar li.active,
	.sidebar li:hover {background: #3373df;}
	.sidebar form li:hover {background: none;}
	.sidebar a,
	.sidebar span {padding-left: 10px; display: block; font-size: 1.2em;}
	.sidebar a {color: #000;}
	.sidebar span,
	.sidebar li:hover a {font-weight: bold; color: #fff; background: url(../../img/images/icons/arrow-white.gif) 0 center no-repeat;}
	/* 2.5 Aside */
	.aside {width: 231px; margin-left: 16px;}
	.aside h3 {color: #084c88; font-size: 1.8em; letter-spacing: -0.06em;}
	.aside .box {margin-top: 15px; float: left;}
	.aside .radio {margin-right: 5px;}
	.aside p {padding: 0; float:left;}
	.aside #need {dispaly: inline-block; float: left; width: 55px;}
	.aside .actions {padding: 0 !important;} 
		.box.contact,
		.box.login,
		.box.latest {background: url(../../img/images/aside-box1.png) no-repeat; width: 233px;}
		.box .bg {background: url(../../img/images/aside-box2.png) bottom no-repeat; float: left; width: 100%;}
		.box.contact h3,
		.box.contact form,
		.box.login h3,
		.box.login form {padding: 15px 15px 8px 15px;}
		/* 2.5.1 Video */
		.aside .video {margin-top: 0; background: url(../../img/images/aside-box3.png) no-repeat; width: 233px; height: 193px;}
		.aside .holder {width: 198px; height: 148px; margin: 20px auto 0; border: 1px solid #eee; background: #fff; position: relative;} 
		.aside .holder img {position: absolute; bottom: 6px; left: 6px;}
		#video {position: relative; margin-bottom: 25px; background:url(../../img/images/corners.png) no-repeat left bottom;}
		#video .video {height:149px; width:200px; padding-left: 13px;}
		#video .holder {background:none repeat scroll 0 0 #fff; border:1px solid #eee; height:135px; margin:0 auto; padding:6px; width:186px;}
		#video .box {margin: 10px 0 40px 0;}
		#video ul {width: 200px; right: 28px; position: absolute;}
		#video li {margin-top:70px; width: 200px; border-top:1px solid #eee; border-bottom:1px solid #eee; font-size:1.1em; padding:7px 0 7px 18px;}
		#video li.active {background:url(../../img/images/tab-active.png) repeat-y right center #fff; color:#353535;}
		#video strong {display: block;}	
		/* 2.5.2 Contact */
		.box.contact form {padding-top: 0;}
		.box.contact ul {padding-bottom: 10px; float: left;}
		.box.contact li {padding-bottom: 10px; float: left;}
		.box.contact .text {width: 193px;}
		#sec-code1 {width: 100px; margin-right: 10px;}
		/* 2.5.3 Login */
		.box.login .text {width: 87px;}
		.box.login form {padding-top: 0;}
		.box.login ul {padding-bottom: 10px;}
		.box.login li {padding-bottom: 10px;}
		.box.login #user {margin-right: 10px;}
		.box.login .submit {margin-right: 5px;}
		/* 2.5.4 Newsletter */
		.newsletter {text-align: right; background: url(../../img/images/newsletter_bg.png) no-repeat; width: 231px; height: 62px;}
		.newsletter h3, 
		.newsletter form {padding-right: 10px;}
		.newsletter h3 {letter-spacing: -0.08em; font-size: 2em; padding-bottom:3px; padding-top:7px; color: #000;}
		/* 2.5.5 Free Newsletter */
		.newsletter.free {padding-bottom: 5px; float: right; text-align: left;  height: 80px; background: #f7faff url(../../img/images/icons/newsletter.png) 10px 10px no-repeat; border: 1px solid #c4d6ff;}
		.newsletter.free h3 {color: #084c88; padding: 3px 0 0 60px; font-size: 1.6em;}
		.newsletter.free p {font-size: 1.1em; padding: 0 10px 5px 60px;}
		.newsletter.free form {padding: 0 0 0 60px;}	
		/* 2.5.6 Sell Website */
		.aside .sell-website {background: url(../../img/images/box_sell-website.png) no-repeat; width: 231px; height: 62px;}
		a#sell-website {float: right; margin:15px 10px 0 0; background: url(../../img/images/sell-website-link.png) no-repeat; text-indent: -9999px; display: block; width: 142px; height: 40px;}
		/* 2.5.7 Filter */
		.aside .filter {background: #e1e1e1; width: 216px; padding: 12px 7px 7px; -moz-border-radius: 5px; border-radius: 5px;}
		.aside .filter h4 {font-size: 1.4em; text-transform: uppercase;}
		.aside .filter form {background: #fff; padding: 10px; margin-top: 10px;}
		.aside .filter li {padding-bottom: 10px;}
		.aside .filter li.action {padding-bottom: 0;} 
		.aside .filter #category {width: 180px;}
		.aside .filter #price {margin-right: 10px;}
		/* width: 90px; */
		.aside .filter #price-max {width: 77px;}
		/* 2.5.8 Article Categories */
		.article-categories h4 {text-transform: uppercase; font-size: 1.4em; padding-bottom: 10px;}
		.article-categories ul li {border-bottom: 1px solid #e9edf3; padding: 7px 0; float: left; width: 100%;}
		.article-categories ul li.last-child {border: none;}
		.article-categories ul li a {color: #000; font-size: 1.2em;}
		.article-categories select {width: 220px;}
	/* 2.6 Comments */
	.comment {border-bottom: 1px solid #c1c1c1; margin-bottom: 20px; float: left;}
	.comment.last-child {border: none; margin: 0;}
	.comment p {padding-bottom: 18px; font-size: 1.2em;}
	.comment span {font-size: 1.1em; display: block; padding: 5px 0 10px 0;}
	.post-comment {float: left; margin-top: 50px; width: 100%;}
	.post-comment .subtitle {width: 100%;}
	.post-comment label {display: inline-block; width: 80px; vertical-align: top; padding-top: 5px;}
	.post-comment li {padding-bottom: 10px;}
	.post-comment .text {width: 230px;}
	.post-comment textarea {width: 350px; height: 90px;}
	.post-comment #sec-code {width: 100px; margin-right: 10px;}
	.post-comment .submit {margin-left: 80px;}
	.disclosure {margin: 15px 0; font-size:1.2em; background: #FDF98D; border: 1px solid #D6D1D1; clear: both; padding: 5px 10px;}
	.disclosure span {display: block; font-size: 1.2em; font-weight: bold; padding: 3px 0;}
	.details .disclosure {width: 420px;}
	/* 2.7 Actions */
	div.actions {margin-top: 22px; padding: 10px 0 10px 15px; width: 555px; float: left; border-top: 4px solid #e1e1e1; border-bottom: 1px solid #e1e1e1; background: #fdfdfd;}
	div.actions.style1 {margin-top: 5px; border-top: none; border-bottom: 1px solid #e1e1e1; margin-bottom: 20px;}
	div.actions a {font-size: 1.1em; padding: 5px 50px 0 20px; color: #000; }
	.email {background: url(../../img/images/icons/email.gif) no-repeat;}
	.print {background: url(../../img/images/icons/print.gif) no-repeat;}
	.share {background: url(../../img/images/icons/share.gif) no-repeat;}
	.feedback {background: url(../../img/images/icons/feedback.gif) no-repeat;}
	.question {background: url(../../img/images/icons/question.png) 0 4px no-repeat;}
	/* 2.8 Pagination */
	div.pagination {float: left; margin: 20px 0; border-top: 2px solid #000;}
	.pagination li.prev,
	.pagination li.next {border: none;}
	.pagination li.prev a,
	.pagination li.next a {color: #fff; padding: 10px 20px 10px 40px; text-transform: uppercase; font-weight: normal;}
	.pagination li.prev,
	.pagination li.prev:hover {background: #000 url(../../img/images/icons/pagination.gif) 17px 6px no-repeat;}
	.pagination .next,
	.pagination li.next:hover {background: #000 url(../../img/images/icons/pagination.gif) 65px -32px no-repeat;}
	.pagination li.next a {padding: 10px 35px 10px 30px;}
	.pagination li.active,
	.pagination li:hover {background: #b2b2b2; color: #fff;}
	.pagination li:hover a {color: #fff;}
	.pagination li {font-size: 1.4em; font-family: Trebuchet MS; background: none; border-right: 2px solid #efefef; float: left;}
	.pagination li a {color: #000; font-weight: bold; display: inline-block; padding: 10px 20px;}
	.pagination li span {display: inline-block; padding: 10px 21px;}
	/* 2.9 Member Area - Sidebar */
	.member .sidebar {width: 230px;}
	.member .sidebar h2 {padding: 30px 0 5px 0; float: left; width: 100%;}
	.member .sidebar h2.first-child {padding-top: 0;}
	.member .sidebar ul {padding: 0;}
	.member .sidebar li {width: 210px; line-height: 230%;}
	.member .sidebar a {padding-left: 0;}
	.member .sidebar .logout {text-decoration: underline; font-size: 0.9em;}
	.member .sidebar select {width: 210px;}
	
	#emailform td {padding-bottom: 10px;}
/* 3. Header  */
.header {height: 90px; position: relative;}
#logo {background: url(../../img/images/logo.png) no-repeat; text-indent: -9999px; width: 285px; height: 55px; position: absolute; top: 25px; left: 0;}
#logo a {display: block; width: 285px; height: 55px;}
.header .nav {position: absolute; top: 10px; right: 4px;}
.header .nav a.first-child {padding-right: 6px;}
.header .nav a {font-size: 1em; color: #1b1b1b;}
#nav {right: 0; position: absolute; bottom: 20px;}
#nav li {padding: 0 8px; float: left;}
#nav li.last-child {padding-right: 4px;}
#nav li.active, #nav li:hover {}
#nav li.active a, #nav li:hover a {}
#nav li a {color: #000; text-transform: uppercase; font-family: "Trebuchet MS"; font-size: 1.5em;}

/* 4. Content */	
#content {border-top: 5px solid #e8f0ff; padding-bottom: 40px;}
.page {padding: 30px 0 0 0; position: relative;}
.col1 .tabs {border-bottom: 4px solid #e1e1e1; float: left; width: 100%; margin-top: 15px;}
.col1 .tabs li {margin-left: 7px; font-size: 1.2em; font-weight: bold; float: left; background: #f4f4f4; border: 1px solid #e1e1e1; border-bottom: none; padding: 8px 20px;}
.col1 .tabs li.active {color: #000; background: #fff url(../../img/images/shadow.gif) right no-repeat; border-right: none;  margin-bottom: -4px; padding: 10px 20px;}
.middle.col1 {width: 440px; margin: 20px 25px 0 0;}
.default ul, .default p, .default ol { font-size: 1.2em; line-height: 160%; padding-bottom: 25px;}
.default ol {margin-left: 25px;}
ul.list {padding: 0 0 25px 25px;}
ul.list li {background: url(../../img/images/icons/dot-red.png) 0 4px no-repeat; padding-left: 12px; padding-bottom: 4px;}
.default ul.list li {background-position: 0 7px;}
/* 5. Footer */
#footer p {font-size: 1.2em;}
#footer .nav {margin-bottom: 10px; border-top: 4px solid #000; position: relative; background: #268abf; padding: 35px 0 25px 0; float: left; width: 100%;}
#footer .nav dl {float: left; width: 215px; margin-left: 28px;}
#footer .nav dt {font-family: 'MyriadProSemibold'; font-size: 18px; color: #fff; text-transform: uppercase; border-bottom: 2px solid #6aa3dd; margin-bottom: 20px; padding: 0 0 5px 0;}
#footer .nav dd {border-bottom: 1px dotted #6e98c3;}
#footer .nav dd.last-child {border: none;}
#footer .nav a {color: #fff; font-size: 1.2em; line-height: 200%;}
#footer .nav p {color: #fff;}
#footer form li {padding-top: 10px;}
#footer input.text {width:205px; padding: 3px; background: #fff; border: 1px solid #d1d1d1; border-bottom: 1px solid #e9e9e9;}
#footer input.submit {background: url(../../img/images/submit_subscribe.png) no-repeat; text-indent: -9999px; display: block; width: 84px; height: 21px;}
#footer .make-offer {background: url(../../img/images/make-offer.png) no-repeat; display: block; position: absolute; right: -32px; top: 55px; width: 39px; height: 132px; text-indent: -9999px;}
#footer .meta {float: left; width: 100%; background: none;}
#footer .meta p, #footer .meta a {color: #000;}
#links {margin-bottom:10px; margin-top:10px;}
#links a {margin:0 5px;}
#links .icons { background:url("../../img/images/meta.png") no-repeat 0 0; display:inline-block; height:19px;}
#links .qa {background-position:-20px 0; width:86px;}
#links .xhtml {background-position:-107px 0; width:55px;}
#links .w3c {background-position:-162px 0; width:56px;}
#links .wai {background-position:-220px 0; width:54px;}
#links .bobby {background-position:-275px 0; width:56px;}
#links .css {background-position:-332px 0; width:57px;}
#links .technorati {background-position:-390px 50%; width:18px;}
#links .digg {background-position:-409px 50%; width:26px;}
#links .delicious {background-position:-436px 50%; width:12px;}
#links .stumble {background-position:-449px 50%; width:14px;}